prefix=/usr/pkg
exec_prefix=/usr/pkg
includedir=${prefix}/include
libdir=${exec_prefix}/lib
datarootdir=${prefix}/share
datadir=${datarootdir}
uim_datadir=${datarootdir}/uim
uim_scmdir=${datarootdir}/uim

Name: uim
Description: multilingual input method library
Version: 1.8.8
Cflags: -I${includedir}/uim
Libs: -Wl,-R${libdir} -L${libdir} -luim-scm -luim /usr/pkg/lib/libintl.so -Wl,-rpath -Wl,/usr/pkg/lib 
